.module { 
}
.module .head {
	background:#487200 url(http://cms.games.com/media/branding-logo.png) 97% 50% no-repeat;
	color:#fff;
	display:block;
	font-style:Arial;
	font-weight:bold;
	margin:0 0 2px 0;
	padding:0;
	width:100%;
}
.module .body {
	background:#79b70f;
	border:0;
	margin:0;
	padding:0;
}
.module .foot {
    background:#487200;
	height:14px;
	height:1.4rem;
	margin:2px 0 0 0;
    padding:0;
}

h1,h2,h3,h4,h5,h6{
	color:#fff;
	margin:0;
	padding:0;
}
h2, .module .head h2 {
	color:#fff;
	font-size:22px;
    font-size:2.2rem;
    margin:0;
    padding:10px 20px;
}

.module-game-rating .body {
	background:transparent;
}

.container-wrapper {
    min-width: 0;
	min-width: 0px\9;
}